#rowSlide .slick-dots{
    margin-top: -95px;
    text-align: right;
    width: auto;
    right: 0;
    top: 50%;
    display: inline-block !important;
}
#rowSlide .slick-dots li{
    display: block !important;
}
#rowBusiness .vc_col-sm-4 .iconbox {
    display: block;
    position: relative;
    margin-top: 20px;
}
#rowBusiness .vc_col-sm-4 .iconbox:after{
    display: block;
    width: 100%;
    background: #c1db00;
    content: "";
    margin-top: 20px;
    height : 1px;
    margin-bottom: -10px
}
/**partner**/
#partnerBaner h3{
    font-family: Roboto-Light,sans-serif;
    font-size: 64px;
    font-weight: normal;
    text-align: center;
    color: #2a3576;
    margin: 10px auto !important;
    text-transform: capitalize;
}
#partnerBaner h1{
    font-family: Roboto-Medium,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: center;
    color: #2a3576;
    margin: 10px auto !important;
}
.partnerPage{
    padding-bottom: 20px !important;
}
.partnerPage .partners{
  /*margin-bottom: 40px !important;*/
}
.partners .single_image{
    display: flex;
    align-items: center;
    min-height: 110px;
}
.partnerPage h2{
    color: #2a3576 !important;
    font-family: Roboto-Medium;
}
#partnerBaner{
    padding-top: 70px !important;
}
.partnerPage h4{
    color: #c1db00 !important;
    font-family: Roboto-Medium;
}
/**Desktop page**/
#desktopCore{
    padding-top: 100px !important;
}
#desktopCore h1{
    font-family: Roboto-Light;
    font-size: 64px;
    font-weight: normal;
    text-align: center;
    color: #192770;
}
#desktopCore p, .Sync-text p{
    font-family: Roboto-Medium;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: center;
    color: #777777;
    margin: 0 auto !important;
    max-width: 760px;
}
#desktopIcon .iconbox ul{
    min-height: 210px !important;
}
#desktopIcon .iconbox li{
    font-family: Roboto-Medium;
    font-size: 14px;
    font-weight: normal;
}
#desktopIcon.vmPage .iconbox h3{
    min-height: inherit;
}
#desktopIcon .iconbox, .vmPage .iconbox{
    margin: 0 !important;
    padding-bottom: 0 !important;
}
#desktopIcon.selfPage .iconbox p{
    min-height: 170px;
}
#desktopIcon .iconbox ul, .vmPage .iconbox ul{
    text-align: left;
    min-height: 170px;
}
#desktopIcon .iconbox:hover, .vmPage .iconbox:hover{
    box-shadow: 0px 0 10px 0px #192770;
}
.appCore-img .vc_col-sm-4 .single_image, .partnerPage .partners .single_image{
    text-align: center;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;

}
.partnerPage .partners .single_image{
    box-shadow: 0px 0 10px 0px #192770;
}
.appCore-img .vc_col-sm-4 .single_image:hover, .partnerPage .partners .single_image:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
}
.appCore-img .vc_col-sm-12 .imgApp{
    margin: 0 auto !important;
}
.appCore-img p{
    font-family: Roboto-Medium;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: left;
    color: #2a3576;
    margin-top: 5px;
}
#desktopCore.appPage p{
    width: 65% !important;
}
.slick-track .slider{
    outline: none;
    height: 286px !important;
}
body a.fixButton{
    height: 32px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    line-height: 1.3 !important;
    display: inline-block !important;
    box-sizing: border-box !important;
}
body #mobile-navigation #mobile-nav > li{ border-bottom: 1px solid #efefef!important;}
body #mobile-navigation #mobile-nav > li:last-child{border-color: transparent !important;}
body #mobile-navigation ul li a{
    padding: 12px 15px !important;
    border: transparent !important;
    color: #c1db00!important;
}
body #mobile-navigation #mobile-nav > li:last-child > a:first-child{
    display: none;
}

/*new design*/
#rowBusiness h1{
    margin-bottom: 36px !important;
    font-family: 'Roboto-Light';
    font-size: 32px !important;
    font-weight: normal;
    line-height: 1.25 !important;
    text-align: center;
    color: #192770;
}
#tabservices h3{
    font-family: 'Roboto-Light';
    font-size: 32px;
    font-weight: 300;
    line-height: 1.25;
    text-align: center;
    color: #c1db00;
    margin-bottom: 50px !important;
}
#tabservices div table tr:nth-child(even) {
    background-color: #eef6fb !important;
}
#desktopServices h3{
    font-family: 'Roboto-Light';
    font-size: 64px;
    font-weight: 300;
    text-align: center;
    color: #192770;
    margin-bottom: 25px;
}
#desktopServices p, .textBusiness {
    font-family: Roboto-Medium;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: center;
    color: #777777;
    width: 66%;
    margin: 0 auto;
}
#rowBusiness .textBusiness{margin-bottom: 25px !important;}
#desktopServices.SelfBanner p{
    width: 65%;
}
.textBusiness{
    width: 65%;
    margin-bottom: 0 !important;
}
#rowBusiness.BusinessVm .textBusiness{
margin-bottom: 26px !important;
}
.iconBoxText .iconimg {
    position: absolute;
    left: 0;
    top: 0;
}
.iconBoxText h3 {
    padding-left: 40px;
}
#rowBusiness.SelfBusiness .iconBoxText p{
    min-height: 72px !important;
}
#desktopServices.syncBanner .iconbox{
    margin-bottom: 20px !important;
}

/**/
#tabservices table{
    width: 100% !important;
    margin-bottom: 26px;
}
#tabservices  table th {
    font-weight: normal;
    line-height: 1.71;
    text-align: left;
    color: #192770;
    font-family: 'Roboto-Medium';
    padding: 0 20px !important;
}
#tabservices  table td {
    font-family: 'Roboto-Medium';
    font-size: 14px;
    font-weight: normal;
    line-height: 2.86;
    text-align: left;
    color: #192770;
    padding: 0 20px !important;
}
#tabservices .vc_tta-panel-body{
    padding: 0 !important;
}
#tabservices .vc_tta-panel-heading,#tabservices .vc_tta-panel-body{
    background-color: transparent !important;
    border: none !important;
}
/*#tabservices .vc_tta-panel-heading{*/
    /*position: absolute;*/
    /*z-index: 1;*/
    /*width: 100%;*/
    /*background: transparent;*/
/*}*/
/*#tabservices .vc_tta-panel-heading h4 a span {*/
    /*opacity: 0;*/
/*}*/
#tabservices .vc_tta-panel-heading i{
    border: 1px solid #c1db00;
    border-radius: 50%;
    padding: 6px;
    position: absolute;
    left: 0;
}
#tabservices .vc_active .vc_tta-panel-heading i:before{
    border-color: #c1db00 !important;
    width: 10px !important;
    margin: 0 auto !important;
}
#tabservices .vc_tta-panel-heading i:before{
    left: 7px;
    right: 7px;
    border-width: 1px 0 0;
    border-color: #c1db00 !important;
}
#tabservices .vc_tta-panel-heading i:after{
    bottom: 7px;
    top: 7px;
    border-width: 0 0 0 1px;
    border-color: #c1db00 !important;
}
#tabservices .vc_tta-panel-body p{
    font-family: 'Roboto-Medium';
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: left;
    color: #192770;
    margin: 26px 0 26px 0 !important;
}
#tabservices .vc_tta-container .vc_tta-panel .vc_tta-panel-heading h4 a{
    font-family: Roboto-Medium, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.71;
    text-align: left;
    color: #192770 ;
}
/*#tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-heading h4 a {*/
    /*padding-top: 0}*/

#tabservices .vc_tta-container .vc_tta-panel{
    padding: 5px 0 5px 0!important;

    border-top: 1px solid #c1db00 !important;
}
#tabservices .vc_tta-container .vc_tta-panel:last-child{
    border-bottom: 1px solid #c1db00 !important;

}
#tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-heading{position: absolute;width: 100%;z-index: 9;}
#tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-heading h4 a span{opacity: 0;}
#tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-body table tbody tr:first-child th{padding-top: 15px !important;padding-bottom: 18px !important;}
#tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-body table tbody tr:first-child th:first-child{padding-left: 50px !important;}
#desktopServices .textSync{
    margin-bottom: 20px !important;
}
.sliderapp  h4{
    font-family: 'Roboto-Light';
    font-size: 32px;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    color: #192770;
    margin-bottom: 50px !important;
}
.sliderapp .single_image{
    outline: none;
    height:100px;
    position: relative;
}
.sliderapp .single_image  img{position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.sliderapp .slick-next {
    right: -10%;
    top: 50px;
    display: block !important;
}
.sliderapp .slick-prev{
    left: -10%;
    top: 50px;
    display: block !important;
}
.sliderapp .slick-prev:before{
    content: url(/wp-content/uploads/2017/07/group-13-1.svg);
}
.sliderapp .slick-next:before{
    content: url(/wp-content/uploads/2017/07/group-13.svg);
}
#rowBusiness a.buttonProView{
    font-size: 14px !important;
    width: 140px;
}
#tabservices table tr td:nth-child(2), #tabservices table tr td:nth-child(3),#tabservices table tr td:nth-child(4){
    width: 16.666% !important;
}
/****/
@media screen and (min-width:1200px) and (max-width: 1380px){
    .sliderapp .slick-next {
        right: -4%;
        top: 50px;
        display: block !important;
    }
    .sliderapp .slick-prev{
        left: -4%;
        top: 50px;
        display: block !important;
    }
}
@media only screen and (max-width: 1199px){
    .sliderapp .slick-next {
        right: 0;
    }
    .sliderapp .slick-prev {
        left:0;
    }
    #rowBusiness.SelfBusiness .iconBoxText p {
        min-height: 97px !important;
    }
    .MobileVm .iconBoxText > h3{
        min-height: 46px;
    }
    /*#footer .container .columns:last-child{*/
        /*width: auto !important;*/
        /*float: right;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(2) {*/
        /*width: 260px !important;*/
    /*}*/
    /*#footer .container .columns .textwidget .removeab{*/
        /*position: inherit !important;*/
    /*}*/
    /*#footer .container .columns .textwidget .p-cont-1{*/
        /*position: inherit !important;*/
        /*margin: 0;*/
    /*}*/
    /*#footer .container .columns .textwidget .p-cont-2{*/
        /*margin: 0;*/
    /*}*/
    #desktopIcon .iconbox ul {
        min-height: 200px;
    }
    #desktopIcon .iconbox h3{
        min-height: 75px;
    }
    #desktopIcon .iconbox li{
        font-size: 11px;
    }
    #desktopIcon.syncPage .iconbox h3{
        min-height: inherit;
    }
    #desktopIcon.syncPage .iconbox ul {
        min-height: 145px !important;
    }
    #desktopIcon.desktopPage .iconbox h3, #desktopIcon.mailPage .iconbox h3{
        min-height: inherit;
    }
    #desktopIcon.mailPage .iconbox ul{
        min-height: 170px !important;
    }
    .vmPage .iconbox ul{
        min-height: 230px !important;
    }
    .single-post .entry-image {
         padding-top: 0;
    }
}
@media only screen and (max-width: 959px) {
    #rowBusiness.SelfBusiness .iconBoxText p {
        min-height: 121px !important;
    }
    #rowBusiness .textBusiness{
        width: 100%;
    }
    .slick-track .slider{
        height: 364px !important;
    }
    #desktopIcon .iconbox {
        padding: 0 10px;
    }
    #desktopIcon .iconbox ul {
        min-height: 245px !important;
    }
    /*#footer .container .one-third.columns:nth-child(2) > div{*/
        /*margin: 0 !important;*/
    /*}*/
    /*#footer .container .columns:last-child {*/
        /*float: left;*/
    /*}*/
    /*#footer .container .columns:last-child a{*/
        /*margin: 0 !important;*/
    /*}*/
    /*#footer{*/
        /*padding: 20px !important;*/
    /*}*/
    #desktopIcon.syncPage .iconbox ul {
        min-height: 175px !important;
    }
}
@media only screen and (max-width: 867px){
    .MobileVm .iconBoxText > h3{
        min-height: 70px;
    }
    #rowBusiness.SelfBusiness .iconBoxText p {
        min-height: 145px !important;
    }
}
@media only screen and (max-width: 767px) {
    #tabservices .vc_tta-container .vc_tta-panel {
        padding: 10px 0 10px 0 !important;
    }
    #tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-heading {
         position: inherit !important;
    }

    #tabservices .vc_tta-container .vc_tta-panel.vc_active .vc_tta-panel-body table tbody tr:first-child th:first-child{
        padding-left: 20px !important;
    }

    #rowBusiness .IconLast .vc_col-sm-4:nth-child(2),  #rowBusiness .IconLast .vc_col-sm-4:nth-child(3){
        display: none !important;
    }
    #desktopServices h3 {
        font-size: 40px;
    }
    #desktopServices .iconbox p{
        width: 100% !important;
    }
    /*.vc_tta-panels{width:500px;}*/
    /*.vc_tta-panels-container{    overflow-X: scroll;}*/
    #tabservices table td {
        font-size: 11px;
    }
    #rowBusiness.SelfBusiness .iconBoxText p {
        min-height: inherit !important;
    }
    #rowBusiness.MobileVm .vc_col-sm-4 .iconbox{
        margin-top: 0 !important;
    }
    #rowBusiness.MobileVm .textBusiness{
        margin-bottom: 50px !important;
    }
    #rowBusiness .textBusiness{
        margin-bottom: 50px !important;
    }
    .MobileVm .iconBoxText > h3{
        min-height: inherit;
    }
    #rowBusiness .vc_col-sm-4 .iconbox{
        max-width: 100%;
    }
    #desktopServices{
        padding-top: 150px !important;
        padding-bottom: 50px !important;
    }
    #rowBusiness{
        padding-top: 50px !important;
        padding-bottom: 40px !important;
    }
    #tabservices{
        padding-top: 30px !important;
    }
    #desktopServices p,  #desktopServices.SelfBanner p{
        width: 100%;
    }
    .slick-track .slider{
        height: auto !important;
    }
    #desktopIcon.syncPage .vc_col-sm-3:nth-child(4){
        margin-bottom: 0 !important;
    }
    #rowSlide .slick-dots {
        /*margin-top: 0;
        width: auto;
        bottom: 0;
        left: 35%;
        top:inherit;
        right: inherit;
        position: initial;*/
        top: 0;
        right: 140px;
        transform: rotate(90deg);
    }
    #rowSlide .slick-dots li {
         display: inline-block !important;
    }
    /*#rowContent .vc_col-sm-4, #rowContentV2 .vc_col-sm-4{*/
        /*margin: 0 !important;*/
    /*}*/
    /*#footer{*/
        /*padding: 0 !important;*/
    /*}*/

    /*!*#rowCoreDesktop {*!*/
        /*!*padding: 0 20px !important;*!*/
    /*!*}*!*/
    /*#footer .container .one-third.columns:nth-child(2) {*/
        /*width: inherit !important;*/
        /*margin-bottom: 20px;*/
    /*}*/
    /*#footer .container .columns:last-child {*/
        /*float: none;*/
    /*}*/
    /*#footer .container .columns {*/
        /*width: inherit !important;*/
    /*}*/
    /*#footer .container .columns, #footer .container .columns .textwidget p,  #footer .container .columns .textwidget .p-cont-1, #footer .container .columns .textwidget .p-cont-2 {*/
        /*text-align: center;*/
    /*}*/
    /*#footer .container .columns:first-child > div{*/
        /*margin-bottom: 0 !important;*/
    /*}*/
    /*#footer .container .columns:first-child p{*/
        /*margin: 0;*/
    /*}*/
    /*#footer .container .columns .textwidget hr{*/
        /*width: 100% !important;*/
    /*}*/
    /*#footer .container .columns .textwidget .p-cont-1{*/
        /*position: inherit;*/
        /*margin: 0;*/
    /*}*/
    /*#footer .container .columns .textwidget .p-cont-2{*/
        /*margin: 0 ;*/
    /*}*/
    /*#footer .container .columns .footerColumn #aCallUsV2{*/
        /*margin: 0;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(2) > div{*/
        /*margin: 0 !important;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(2) .textwidget > div{*/
        /*padding-top: 0 !important;*/
    /*}*/
    /*#footer .container .columns .textwidget li{*/
        /*padding: 10px 10px 10px 10px !important;*/
    /*}*/
    /*#footer .container .columns .textwidget .removeab{*/
        /*position: inherit !important;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(2) .textwidget .p-cont-1{*/
        /*margin-top: 20px !important;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(1) img{*/
        /*margin-bottom: 10px;*/
    /*}*/
    /*#footer .container .one-third.columns:nth-child(1) p{*/
        /*margin-top: 30px;*/
    /*}*/
    .partners .single_image{
        min-height: inherit;
    }
    #partnerBaner h1 , #partnerBaner h3{
        font-size: 25px;
    }
    #partnerBaner{
        padding-top: 70px !important;
    }
    .partners .single_image {
         display: inherit;
    }
    #desktopCore h1 {
        font-size: 40px;
    }
    #desktopCore{
        padding-top: 100px!important;
    }
    #desktopIcon .iconbox p{
        margin: 0 ;
    }
    #desktopIcon.selfPage .iconbox p {
        min-height: inherit;
        margin-bottom: 50px;
    }
    #desktopIcon .iconbox h3{
        min-height: inherit;
    }
    #desktopCore p, .Sync-text p {
        width: 100%;
    }
    #desktopIcon .iconbox ul , .vmPage .iconbox ul{
        min-height: inherit !important;
    }
    #desktopIcon.syncPage .iconbox ul {
        min-height: inherit !important;
    }
    #desktopIcon.mailPage .iconbox ul{
        min-height: inherit !important;
    }
    #desktopIcon{
        padding: 0 !important;
    }
    #desktopIcon .vc_col-sm-3{
        margin-bottom: 20px !important;
    }
}
@media only screen and (max-width: 454px) {

}
@media only screen and (max-width: 320px) {
    #rowContent > div, #rowContentV2 > div{
        margin: 0 20px !important;
    }
    #rowContent > .span_12{
        margin-bottom: 10px !important;
    }
    /*#mobile-logo{*/
        /*margin-left: 12px;*/
    /*}*/
    /*#mobile-navigation-btn{*/
        /*margin-right: 12px;*/
    /*}*/
}